﻿/* Mediator Footer */
#mediatorfooter {
    padding: 20px;
    margin-bottom: 0px;
}

#mediatorfooter h4 {
    font-family: "Helvetica Neue Light", arial, helvetica, sans-serif;
    font-size: 85%;
}

#mediatorfooter li {
    margin-left: 0px;
}

#mediatorfooter .row-fluid {
    margin: 0px;
}

#mediatorfooterline {
    border-bottom: solid 18px #0D0D41;
}

.sg {
    font-family: "Engravers MT", arial, helvetica, sans-serif;
    font-size: 9pt;
    text-align: right;
    clear: both;
}

.img-sg {
    width: 199px;
}


/* agreement */

.cmc-address li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 18px!important;
}

.terms th {
    font-weight: bold;
    border: 0!important;
    margin: 0;
    padding: 2px;
}

.terms td {
    border: 0!important;
    margin: 0;
    padding: 2px;
    /*font-family: "Times New Roman", arial, helvetica, sans-serif;
    font-size: 12pt;*/
}

.jSignature {
    border: none;
    /*background-color: wheat;*/
    margin-bottom: 5px;
    height: 180px;
    min-width: 300px;
    /*width: 100%;*/
}

.agreement-left canvas {
    border: 1px dotted #000;
    cursor: pointer;
    background: white;
    opacity: 0.9;
}

.agreement-left {
    margin-left: 10px;
}

.agreement-canvas-left {
    margin-left: 0px!important;
    margin-right: 5px;
    padding: 2px;
}

.jSignature div {
    position: absolute;
    z-index: 1000000;
    margin-top: 4px;
    margin-left: 5px;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.jSignature div:hover, .jSignature div:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
 
/* CMC Header */
.mlawlogo {
    width: 230px!important;
    height: 80px!important; 
}

.govlogo {
    width: 120px!important;
    height: 100px!important;
}

.cmclogo {
    width: 190px!important;
    height: 100px!important;
}

.agr-padding-left {
    padding-left: 20px;
}
 
.selcet-img { 
    width: 110px;
    height: 110px;
    float: right;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
    z-index: 10000;
}

.selcet-img div {
    float: right;
    /*margin-left: 2px;*/
    position: absolute; 
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.7;
    filter: alpha(opacity=20);
    cursor: pointer;
}
 
.logout {
    margin-top: 5px;
}
 
.breadcrumb {
    padding: 0;
    margin: 0;
    background-color: white;
}

.username {
    text-align: right;
    font-weight: bold;
}

.username span {
    color: gainsboro;
    padding-right: 2px;
}

.form-inline select, .form-inline input {
    height: 22px!important;
    margin: 0;
    padding: 0;
    border: solid 1px #929398;
    font: 99% sans-serif;
    vertical-align: top;
    margin-top: 2px!important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.cmc-table { 
    clear: both;
}

#frmsearch {
    clear: both;
}

.cmc-header {
    padding-left: 0px;
    padding-right: 0px;
}

#singgov-form input {
    width: auto;
}

#singgov-form input,#frmsearch input {
    font-size: 0.9em;
    border: solid 1px #929398;
}

#singgov-form select,#frmsearch select {
    font-size: 0.9em;
    border: solid 1px #929398;
}

#singgov-form input[type="submit"],#frmsearch input[type="submit"]{
    background: #b20838;
    background: -moz-linear-gradient(top, #b20838 0%, #7e0628 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b20838), color-stop(100%,#7e0628));
    background: -webkit-linear-gradient(top, #b20838 0%,#7e0628 100%);
    background: -o-linear-gradient(top, #b20838 0%,#7e0628 100%);
    background: -ms-linear-gradient(top, #b20838 0%,#7e0628 100%);
    background: linear-gradient(top, #b20838 0%,#7e0628 100%);
    border: 0;
    color: #fff;
    padding: 2px 6px;
    font-weight: bold;
    font-size: 0.9em;
    border: solid 1px #929398;
}

.search-results ul > li{
    list-style: none;
}

#mediatorvalidationsummary ul > li {
    list-style: none!important;
}

.modal-footer button {
    margin: 4px 4px 4px 4px!important;
}

.horizontal li:first-child {
    background: none repeat scroll 0% 0% transparent;
}

.horizontal li {
    float: left;
    list-style: none;
    display: inline-block;
    padding: 0px 0px 0px 16px!important; 
    background: url('../../img/bg_top-nav-bullet.gif') no-repeat scroll 4px 50% transparent;
}

/* CMC Left menu */
.menu_list {
    border: 0px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapse;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.menu_head {
    position: relative;
    margin: 0px;
    /*background: #dfb27f;*/
    background: rgb(192, 196, 200);
}

.menu_body {
    display: none;
    background-color: gray;
}

.menu_head a {
    padding: 3px 0px;
    display: block;
    color: #FFFFFF;
    padding-left: 4px;
    text-decoration: none;
    font-size:14px;
}

.menu_head a:hover {
    color: white!important;
    text-decoration: none;
    background: rgb(63, 66, 109);
}

.menu_body a { 
    position: relative;
    padding: 3px 0px;
    display: block;
    color: #FFFFFF;
    padding-left: 12px;
    text-decoration: none;
}

.menu_body a:hover {
    color: white!important;
    text-decoration: none!important;
    background: rgb(63, 66, 109); 
}

.menu_body a:focus {
    color: white!important;
    text-decoration: none!important; 
}
     
.selectedItemMenu {
    background: none repeat scroll 0 0 rgb(63, 66, 109);
    border: 0px solid #FEDC00;
    color: #FFFFFF;
    text-decoration: none;
}

.menu_head .selectedItemMenu:after {
    content: " ";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    border: solid 6px transparent;
    border-right-color: #959595;
}

.menu_body .selectedItemMenu:after {
    content: " ";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    border: solid 6px transparent;
    border-right-color: #959595;
}

.mandatory-icon {
    background: url('../../img/control_imgs.png') no-repeat scroll -139px -172px transparent;
    width: 10px;
    height: 11px;
    overflow: hidden;
}

.mandatory-information {
    float: right;
    color: black;
}

.honorarium {
    height: 20px;
    font-size: 14px!important;
}

/* Online self help */
.article-title {
    color: #000066; 
    font-size: 10pt; 
    font-weight: bold; 
    border-bottom-color: #999999; 
    border-bottom-width: 1px; 
    border-bottom-style: solid;
    padding-top:5px!important;
    padding-bottom:5px!important;
}

.kb-article ul { 
    margin-left: 0px!important;
    padding-bottom:2px;
}

.kb-article li {
    list-style: none;
    padding-top: 1px;
    padding-bottom:1px;
}